﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width , initial-scale=1.0,maximum-scale=1,user-scale=no " />  
    <meta name="author" content="norolahi" />
    <meta charset="utf-8" />
    <link href="~/Content/bootstrap-theme.css" rel="stylesheet" />
    <link href="~/Content/bootstrap.css" rel="stylesheet" />
    <link href="~/Content/bootstrap-3.2.rtl.css" rel="stylesheet" />
    <link href="~/Content/Site.css" rel="stylesheet" />
</head>
<body>
    <div>
        <div class="container">

            <div class="row" id="top-pic">

                <nav class="navbar navbar-default" style="margin-bottom:0px;">

                    @if (User.Identity.IsAuthenticated)

                    {

                        //   var x = (Request.IsAuthenticated ? HttpContext.Current.User.Identity.Name : "");
                        
                        // if(x=="samira")
                        if (User.IsInRole("Admin"))
                        {

                            <h3> @User.Identity.Name | @Html.ActionLink("my profile", "AdminIndex", "Login")</h3>
                            <span class="pull-left" style="margin-left:20px; margin-bottom:20px;">@Html.ActionLink("خروج", "Logout", "MyAccount")</span>
                        }
                    
                      else
                        {
                             <h3> @User.Identity.Name  | @Html.ActionLink("my profile", "UserIndex", "Login")</h3>
                            <span class="pull-left" style="margin-left:20px; margin-bottom:20px;">@Html.ActionLink("خروج", "Logout", "MyAccount")</span>
                        }


                    }

                    else
                    {

                        <div class="collapse navbar-collapse pull-left" id="bs-example-navbar-collapse-0">
                            <ul class="nav navbar-nav">


                                <li>@Html.ActionLink("ثبت نام", "Create", "people")</li>
                                <li>@Html.ActionLink("بازیابی رمز", "Recoverpass", "Home")</li>

                            </ul>
                        </div>
                        <div class="navbar-header pull-left">
                            <button type="button" class="navbar-toggle collapsed pull-right" data-toggle="collapse" data-target="#bs-example-navbar-collapse-0" aria-expanded="false">
                                <span class="sr-only">Toggle navigation</span>
                                <span class="glyphicon glyphicon-chevron-down"></span>
                            </button>
                            @Html.ActionLink("ورود به سیستم", "Login", "MyAccount", new { area = "" }, new { @class = "navbar-brand" })

                        </div>
                    }
                </nav>

                <img class="img-responsive" src="~/pic/pic1.jpg" alt="manage" width="1400" />

            </div>


            <div>

                @RenderBody()

            </div>
        </div>
    </div>

</body>
</html>
